[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetOtherScrollBar

Finds out details of the other scroll bar

## Declaration

Source position: forms.pp line 140

`public function TControlScrollBar.GetOtherScrollBar: TControlScrollBar;`

## Function result

Returns a link to the details of the other scroll bar

The latest version of this document can be found at lazarus-ccr.sourceforge.net.